<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body class="row-margin">
    <div id="nav"></div>

    <section class="content-image">
        <div class="container">
           
                
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              AVI
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">750 kB</td>
                            <td>	480x270</td>
                            <td>30 s</td>
                            <td>AVI</td>
                            <td class="text-right file-link"> <a href="files/avi/file_example_AVI_480_750kB.avi" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">800 kB</td>
                            <td>640x360</td>
                            <td>30 s</td>
                            <td>AVI</td>
                            <td class="text-right file-link"> <a href="files/avi/file_example_AVI_640_800kB.avi" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1.5 Mb</td>
                            <td>1280x720</td>
                            <td>30 s</td>
                            <td>AVI</td>
                            <td class="text-right file-link"> <a href="files/avi/file_example_AVI_1280_1_5MG.avi" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">2.3 Mb</td>
                            <td>920x1080</td>
                            <td>30 s</td>
                            <td>AVI</td>
                            <td class="text-right file-link"> <a href="files/avi/file_example_AVI_1920_2_3MG.avi" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>

<!-- end  -->

                
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              MOV
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                   
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">750 kB</td>
                            <td>480x270</td>
                            <td>30 s</td>
                            <td>MOV</td>
                            <td class="text-right file-link"> <a href="files/mov/file_example_MOV_480_700kB.mov" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">800 kB</td>
                            <td>640x360</td>
                            <td>30 s</td>
                            <td>MOV</td>
                            <td class="text-right file-link"> <a href="files/mov/file_example_MOV_640_800kB.mov" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1.5 Mb</td>
                            <td>1280x720</td>
                            <td>30 s</td>
                            <td>MOV</td>
                            <td class="text-right file-link"> <a href="files/mov/file_example_MOV_1280_1_4MB.mov" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">1.4 Mb</td>
                            <td>1280x720</td>
                            <td>30 s</td>
                            <td>MOV</td>
                            <td class="text-right file-link"> <a href="files/mov/file_example_MOV_1280_1_4MB.mov" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">2.2 Mb</td>
                            <td>920x1080</td>
                            <td>30 s</td>
                            <td>MOV</td>
                            <td class="text-right file-link"> <a href="files/mov/file_example_MOV_1920_2_2MB.mov" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">2.2 Mb</td>
                            <td>920x1080</td>
                            <td>30 s</td>
                            <td>MOV</td>
                            <td class="text-right file-link"> <a href="files/mov/file_example_MOV_1920_2_2MB.mov" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        

                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>

<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              MP4
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">1,5 MB</td>
                            <td>	480x270</td>
                            <td>30 s</td>
                            <td>MP4</td>
                            <td class="text-right file-link"> <a href="files/mp4/file_example_MP4_480_1_5MG.mp4" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">3 MB</td>
                            <td>	640x360</td>
                            <td>30 s</td>
                            <td>MP4</td>
                            <td class="text-right file-link"> <a href="files/mp4/file_example_MP4_640_3MG.mp4" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">10 MB</td>
                            <td>1280x720</td>
                            <td>30 s</td>
                            <td>MP4</td>
                            <td class="text-right file-link"> <a href="files/mp4/file_example_MP4_1280_10MG.mp4" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">18 MB</td>
                            <td>1920x1080	</td>
                            <td>30 s</td>
                            <td>MP4</td>
                            <td class="text-right file-link"> <a href="files/mp4/file_example_MP4_1920_18MG.mp4" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                        

                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>

<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              OGG
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                      

                        <tr role="row" class="odd">
                            <td class="file-ext">1.7 MB</td>
                            <td>480x270</td>
                            <td>30 s</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogg/file_example_OGG_480_1_7mg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">2.7 MB</td>
                            <td>640x360</td>
                            <td>30 s</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogg/file_example_OGG_640_2_7mg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">2.7 MB</td>
                            <td>640x360</td>
                            <td>30 s</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogg/file_example_OGG_640_2_7mg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">11.4 MB</td>
                            <td>1280x720</td>
                            <td>30 s</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogg/file_example_OGG_1280_11_4mg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">13.3 MB</td>
                            <td>1920x1080</td>
                            <td>30 s</td>
                            <td>OGG</td>
                            <td class="text-right file-link"> <a href="files/ogg/file_example_OGG_1920_13_3mg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        
                        
                        

                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>
</div>

<!-- end  -->


        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>

<!-- <div class="card">
    <div class="card-header">
      Featured
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->